Subject: Re: bug#1003: 23.0.60; set-keyboard-coding-system incompatible with TeX input method

From: Kenichi Handa <[email-masked]>
Date: Wed, 01 Jul 2009 20:49:22 +0900

In article <[email-masked]>, Stefan Monnier <[email-masked]> writes:

>>> A real fix would probably be to perform keyboard-coding-system decoding
>>> earlier, but it's a non trivial change which may introduce its own set
>>> of problems.

> > I vaguely remember that I sent a patch to do that long ago,
> > but it seems that the discussion fizzled out without
> > reaching any conclusion.

> I also had a vague feeling of seeing such a thing, but couldn't find it
> in the archives, so I figured I was confused.
> If not, please try and remember to install it for Emacs-23.2.

I've just installed the change.  As encoded-kb.el is now not
necessary, I deleted that file.

---
Kenichi Handa
[email-masked]